rte_pmd_cnxk_ipsec_inb_cfg(3)

NAME
rte_pmd_cnxk_ipsec_inb_cfg

SYNOPSIS

#include <rte_pmd_cnxk.h>

  Data Fields

uint16_t param1
uint16_t param2

Detailed Description

Inline IPsec inbound queue configuration

Definition at line 517 of file rte_pmd_cnxk.h.

Field Documentation

  uint16_t param1
Param1 of PROCESS_INBOUND_IPSEC_PACKET as mentioned in the CPT microcode document.

Definition at line 521 of file rte_pmd_cnxk.h.

  uint16_t param2
Param2 of PROCESS_INBOUND_IPSEC_PACKET as mentioned in the CPT microcode document.

Definition at line 525 of file rte_pmd_cnxk.h.

Author

Generated automatically by Doxygen for DPDK from the source code.